import 'package:get/get.dart';

import '../controllers/theme_controller.dart';

class ThemeBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => ThemeController())];
  }
}
